.Normal_text {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:15px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#FFFFFF;background-color:Transparent;letter-spacing:0em;}
.Heading_1 {font-family:'Montserrat';font-weight:600;font-style:normal;font-size:28px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#FFFFFF;background-color:Transparent;letter-spacing:0em;}
.Navileiste {font-size:16px;}
.Heading_3 {font-size:16px;}
.Impressum_und_co {}
.Heading_2 {font-size:18px;color:#00FF03;}
.Ref_FETT {font-weight:bold;}
.REF_D-195-188nn {font-weight:300;}
